import CostList from "../cost/CostList";

export default function MaterialCostSection(props: {
  orderVO: BusinessAPI.OrderVO;
  onChange?: (orderVO: BusinessAPI.OrderVO) => void;
  costList: BusinessAPI.CostVO[];
  readOnly?: boolean;
}) {
  return <CostList key="material-cost" {...props} type={"MATERIAL_TYPE"} />;
}
